.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-759e265e-3f6a-ef7b-9ea1-fc5f28215ad0 {
text-align: center !important;
}
.lfr-layout-structure-item-e8d18eb9-05b7-4654-8fe0-326b1743fc7e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3806835-05b8-ef06-c028-cc5f6ece27ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3806835-05b8-ef06-c028-cc5f6ece27ff) !important;
}
